var mojopro2 = window.location.protocol;
if (mojopro2 == "https:") {
mojosrc = "https://secure.img-cdn.mediaplex.com/0/documentwrite.js";
}
else
  {
mojosrc = "http://img-cdn.mediaplex.com/0/documentwrite.js";
  };
var jssrc = '<scr' + 'ipt type="text/javascript" src="' + mojosrc + '"></scr' + 'ipt>';
if( window.DocumentWrite ){
    DocumentWrite( jssrc );
}
  else {
    document.write( jssrc );
};
//-->
 
(function(){
var mojopro = window.location.protocol;
if (mojopro == "https:") {
mojopro = "https://secure.img-cdn.mediaplex.com/0/";
}
else  {
mojopro = "http://img-cdn.mediaplex.com/0/";
  };  
var mpvce = '<mpvce/>';
if (mpvce == 1) {
mpvclick = encodeURIComponent("http://ad.yieldmanager.com/clk?3,eAGljdtugzAMhp-mdwQRDqMI7SLAkCoKGx2dVO44pE3KUSQ0ap9-KVR7gVnWb.uT.Rsarg7Lc-WUEDvm1jJL04WGYZm6XdfwTdFc14USW4bm2KbiMYHQ5.Hgp4FKhiNaIvL0SOIlLk.9WPuv7bN6.u3hR-mKxnSw1u7f2pD0ZYp2CC1.ETolrP8JYu.PPTiZSReSJNhp-wzd86DhcRa28Tek8TW57rPLI8lyGme5nA40fvnI-3dFIZyPGwNt9FCmEEKtC9reOylqNahzI2mPBZOlmDitWgwgtB1H0yWZ8A0XLa4BJxgwXE2YgwmPw8QBI4NgoC8elIGxLfpebp2HeeJEbtCKAIBnlfCu.QUMZHwj,");
mpvc = mpvclick;
}
else if (mpvce == 2) {
mpvclick2 = encodeURIComponent("http://ad.yieldmanager.com/clk?3,eAGljdtugzAMhp-mdwQRDqMI7SLAkCoKGx2dVO44pE3KUSQ0ap9-KVR7gVnWb.uT.Rsarg7Lc-WUEDvm1jJL04WGYZm6XdfwTdFc14USW4bm2KbiMYHQ5.Hgp4FKhiNaIvL0SOIlLk.9WPuv7bN6.u3hR-mKxnSw1u7f2pD0ZYp2CC1.ETolrP8JYu.PPTiZSReSJNhp-wzd86DhcRa28Tek8TW57rPLI8lyGme5nA40fvnI-3dFIZyPGwNt9FCmEEKtC9reOylqNahzI2mPBZOlmDitWgwgtB1H0yWZ8A0XLa4BJxgwXE2YgwmPw8QBI4NgoC8elIGxLfpebp2HeeJEbtCKAIBnlfCu.QUMZHwj,");
mpvc = encodeURIComponent(mpvclick2);
}
else
  {
mpvc = ("http://ad.yieldmanager.com/clk?3,eAGljdtugzAMhp-mdwQRDqMI7SLAkCoKGx2dVO44pE3KUSQ0ap9-KVR7gVnWb.uT.Rsarg7Lc-WUEDvm1jJL04WGYZm6XdfwTdFc14USW4bm2KbiMYHQ5.Hgp4FKhiNaIvL0SOIlLk.9WPuv7bN6.u3hR-mKxnSw1u7f2pD0ZYp2CC1.ETolrP8JYu.PPTiZSReSJNhp-wzd86DhcRa28Tek8TW57rPLI8lyGme5nA40fvnI-3dFIZyPGwNt9FCmEEKtC9reOylqNahzI2mPBZOlmDitWgwgtB1H0yWZ8A0XLa4BJxgwXE2YgwmPw8QBI4NgoC8elIGxLfpebp2HeeJEbtCKAIBnlfCu.QUMZHwj,");
  }; 
var mpcke = '<mpcke/>';
if (mpcke == 1) {
mpcclick = encodeURIComponent("adfarm.mediaplex.com%2Fad%2Fck%2F17243-118150-17244-0%3Fmpt%3D1319966858");
mpck = "http://" + mpcclick;
}
else if (mpcke == 2) {
mpcclick2 = encodeURIComponent("adfarm.mediaplex.com%2Fad%2Fck%2F17243-118150-17244-0%3Fmpt%3D1319966858");
mpck = "http://" + encodeURIComponent(mpcclick2);
}
else
  {
mpck = ("http://adfarm.mediaplex.com%2Fad%2Fck%2F17243-118150-17244-0%3Fmpt%3D1319966858");
  };
var mp_swver = 0, mp_html = "";
if( navigator.mimeTypes && navigator.mimeTypes["application/x-shockwave-flash"] && navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin ) {
  if( navigator.plugins && navigator.plugins["Shockwave Flash"] ) {
    mp_swver = (navigator.plugins["Shockwave Flash"].description.split( " " ))[2];
  }
} else if ( navigator.userAgent && navigator.userAgent.indexOf("MSIE") >= 0 && ( navigator.userAgent.indexOf("Windows") >= 0 ) ) {
var mp_axo,e;
  for( var mp_i = 11; mp_i > 6; mp_i-- ) {
    try {
    mp_axo = new ActiveXObject("ShockwaveFlash.ShockwaveFlash." + mp_i );
    mp_swver = mp_i;
    break;
    } catch (e) {}
  }
}
if( mp_swver >= 6 ) {
  mp_html =  '<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" ';
  mp_html += ' codebase="https://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0" id="8566695" name="movie8566695" width="120" height="600">';
  if( mp_swver > 5 ) {
    mp_html += '<param name="FlashVars" value="clickTAG=' + mpvc + mpck +'&clickTag=' + mpvc + mpck + '&clickTag1=' + mpvc + mpck + '">';
    mp_html += '<param name="movie" value="' + mojopro + '17243/Basketball_Oct_BT_120x600.swf">';
    mp_html += '<param name="wmode" value="opaque">';
    mp_html += '<param name="allowscriptaccess" value="always">';
  } 
  else {
    mp_html += '<param name="movie" value="' + mojopro + '17243/Basketball_Oct_BT_120x600.swf?clickTAG=' + mpvc + mpck +'&clickTag=' + mpvc + mpck + '&clickTag1=' + mpvc + mpck + '">';
  	mp_html += '<param name="wmode" value="opaque">';
  	mp_html += '<param name="allowscriptaccess" value="always">';
  }
  if( mp_swver > 5 ) {
    mp_html += '<embed wmode="opaque" allowscriptaccess="always" name="17243/Basketball_Oct_BT_120x600." src="' + mojopro + '17243/Basketball_Oct_BT_120x600.swf" FlashVars="clickTAG=' + mpvc + mpck  +'&clickTag=' + mpvc + mpck  +'&clickTag1=' + mpvc + mpck  + '"';
	}
  else {
    mp_html += '<embed wmode="opaque" allowscriptaccess="always" NAME="17243/Basketball_Oct_BT_120x600." src="' + mojopro + '17243/Basketball_Oct_BT_120x600.swf?clickTAG=' + mpvc + mpck  +'&clickTag=' + mpvc + mpck  +'&clickTag1=' + mpvc + mpck  + '"';
	}
  mp_html += ' swLiveConnect="false" width="120" height="600" type="application/x-shockwave-flash" pluginspage="">';
  mp_html += '</embed>';
  mp_html += '</object>';
  if( window.DocumentWrite )
    DocumentWrite( mp_html );
  else
    document.write( mp_html );
} else if( !( navigator.appName && navigator.appName.indexOf("Netscape") >= 0 && navigator.appVersion.indexOf("2.") >= 0 ) ) {
  document.write('<a href="http://ad.yieldmanager.com/clk?3,eAGljdtugzAMhp-mdwQRDqMI7SLAkCoKGx2dVO44pE3KUSQ0ap9-KVR7gVnWb.uT.Rsarg7Lc-WUEDvm1jJL04WGYZm6XdfwTdFc14USW4bm2KbiMYHQ5.Hgp4FKhiNaIvL0SOIlLk.9WPuv7bN6.u3hR-mKxnSw1u7f2pD0ZYp2CC1.ETolrP8JYu.PPTiZSReSJNhp-wzd86DhcRa28Tek8TW57rPLI8lyGme5nA40fvnI-3dFIZyPGwNt9FCmEEKtC9reOylqNahzI2mPBZOlmDitWgwgtB1H0yWZ8A0XLa4BJxgwXE2YgwmPw8QBI4NgoC8elIGxLfpebp2HeeJEbtCKAIBnlfCu.QUMZHwj,http://adfarm.mediaplex.com/ad/ck/17243-118150-17244-0?mpt=1319966858" target="_blank"><img src="http://img-cdn.mediaplex.com/0/17243/Basketball_Oct_BT_120x600.gif" width="120" height="600" border="0" alt=""></a>');
}
})();
//-->

